{
  "type": "industrialforegoing:dissolution_chamber",
  "input": [
    { "item": "industrialforegoing:plastic" },
    { "item": "minecraft:cobblestone" },
    { "item": "industrialforegoing:plastic" },
    { "item": "minecraft:netherite_scrap" },
    { "item": "minecraft:netherite_scrap" },
    { "item": "minecraft:gold_ingot" },
    { "item": "minecraft:dirt" },
    { "item": "minecraft:gold_ingot" }
  ],
  "inputFluid": {
    "fluid": "industrialforegoing:pink_slime",
    "amount": 500
  },
  "processingTime": 300,
  "output": {
    "item": "thermal:machine_frame",
    "count": 1
  }
}
